<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    style="@style/DialogTheme"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/layout_margin_1"
    app:cardBackgroundColor="@color/verdnatura_black_8"
    app:cardCornerRadius="@dimen/dialog_radius">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="@dimen/default_layout_margin">

        <TextView
            android:id="@+id/custom_dialog_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/layout_margin_3"
            android:layout_marginBottom="@dimen/default_layout_margin"
            android:textAlignment="center"
            android:textColor="@color/verdnatura_white"
            android:textSize="@dimen/h6"
            android:textStyle="bold"
            android:visibility="gone"
            tools:text="¿Estás seguro de que deseas eliminar el dispositivo de celia?"
            tools:visibility="visible" />

        <TextView
            android:id="@+id/custom_dialog_description"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textAlignment="center"
            android:textColor="@color/verdnatura_white"
            android:textSize="@dimen/body1"
            android:visibility="gone"
            tools:text="Este cambio no podrá deshacerse a no ser que vuelvas a vincular el dispositivo"
            tools:visibility="visible" />



    <LinearLayout
        android:id="@+id/layoutButtons"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/default_layout_margin"
        android:orientation="vertical"></LinearLayout>

    </LinearLayout>

</androidx.cardview.widget.CardView>
